2019-12-07 23:19 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001691Database Workbench v5MySQL Modulepublic2019-05-28 10:01
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.4 
Summary0001691: Syntax highlighting error when using backslash
Descriptionselect
'\'', -- '
'\\', -- \
'\\\\', -- \\
'''', -- '
'test''test'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-05-20 11:30 Martijn Tonies New Issue
2019-05-20 11:31 Martijn Tonies Status new => resolved
2019-05-20 11:31 Martijn Tonies Fixed in Version => 5.6.4
2019-05-20 11:31 Martijn Tonies Resolution open => fixed
2019-05-20 11:31 Martijn Tonies Assigned To => Martijn Tonies
2019-05-28 10:01 Martijn Tonies Status resolved => closed
+Issue History